Body{
	
	font-family: sans-serif;
	font-size: small;
	text-align: center;
}
  :link { color: Black;
}  /* for unvisited links - grey */
  :visited { color: Blue;
} /* for visited links- white */
  a:active { color: rgb(255, 0, 102) } /* when link is clicked */
  a:hover { color: Blue;  background-color: #B2EDFF; } /* when mouse is over link - black */
  
#hintbox{ /*CSS for pop up hint box */
position:absolute;
top: 0;
background-color: lightyellow;
width: 150px; /*Default width of hint.*/ 
padding: 3px;
border:1px solid black;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
visibility: hidden;
}
.ReviewForm{
	background-color: White;
	padding-bottom: 7px;
	padding-top: 7px;
	padding-left: 12px;
	padding-right: 12px;
}
table.ABSPEO{
	background-color: White;
	border-collapse: collapse;
}
table.ABSPEO TD{
	border: 1px solid Gray;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 9px;
	padding-right: 9px;
}
table.ABSPEO TH{
	border: 1px solid Gray;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 9px;
	padding-right: 9px;
	background-color: #E5F7F7;
}
.NormalField{
   background-color: White;	
	text-align: left;
}
.HighlightField{
	background-color: #FEFF86;
	border: 1px solid #B0C4DE;
	text-align: left;
}



.EvalSubmitButton{
	background-color: #66CDAA; font-size: larger; height: 30px;  font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	
}
.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;
}


.AbsDoc{
	font-size: large;
	color: #005657;
	padding: 5px;
	border: 1px solid #AEAEAE;
	background-color: #FFFAF0;
	width: inherit;
	
	}
	
.animated {
  vertical-align: top; 
  transition: height 0.4s;
  -webkit-transition: height 0.4s; 
  -moz-transition: height 0.4s; 
    }	


.BigButton{
	background-color: #D9EDFF; font-size: larger; height: 40px; font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: middle;
	background-position: center;
	background-repeat: no-repeat;
	color: #818181;
	
	}
.BigActionButton{
	background-color: #87CEFA; font-size: larger; height: 40px; font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: middle;
	background-position: center;
	background-repeat: no-repeat;
	
	
	}
	
.BigButtong{
	background-color: Yellow;  font-size: larger; height: 40px; font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: middle;
	background-position: center;
	background-repeat: no-repeat;
	color: #818181;
	
	}
	

.ActionButton{
	background-color: #87CEFA; 
	}
.controlButton0{
	background-color: #AFEEEE; font-size: small; height: 18px; width: 110px; font: normal xx-small Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: left;
	vertical-align: text-top;
	margin-bottom: 1px;
	}

.controlButton0g{
	background-color: #87DE88; font-size: small; height: 18px; width: 110px; font: normal xx-small Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: text-top;
	margin-bottom: 1px;
	}
.controlButton2{
	background-color: #E0E0E0; font-size: small; height: 18px; width: 55px; font: normal xx-small Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: text-top;
	margin-bottom: 1px;
	}
.AddRelationship{
	margin-bottom: 12px;
	margin-top: 12px;
	background-color: #E6E6E6;
}

.HEADING {
	padding:  10px;
	font-weight: bold;
	font-size: larger;
	background-color: #F4F4F4;
	border-top: thin solid White;
	border-bottom: 2px solid Gray;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.SessionTitle {
	font-size: large;
	color: #538A8C;
}

/*
table.EvaluationTable {

	width: 90%;
	border: 2px solid #9B9B9B;
	background-color: #F4F4F4;
	border-collapse: collapse;
	font-size: small;
	box-shadow: 10px 10px 5px #888888;
	}
	
*/
	/*
	table.SubEvalTable {

	width: 100%;
	background-color: #F4F4F4;
	
	border-collapse: collapse;
	font-size: small;

	}

.EvaluationTableRow{
	background-color: #E3E3E3;
	}
	*/
.AnswerContainer{
	text-align: center;
	background-color: #F0F0F0;
	font-size: small;
	vertical-align: middle;
	
}	

.SpeakerTable {
	font-size: small;
	width: 100%;
}
.SpeakerRow {
	border-top: thin solid Gray;
	text-align: center;
	font-size: larger;
	font-weight: bolder;
	background-color: #F4F4F4;
	padding-top: 8px;
	padding-bottom: 4px;
}
.SpeakerPresentation {
	border-top: thin solid Gray;
	text-align: left;
	font-size: larger;
	font-weight: bolder;
	background-color: #F4F4F4;
	padding-top: 8px;
	padding-bottom: 4px;
	font-style: italic;
	padding-left: 10px;
}

.SpeakerName {
	
	font-weight: bolder;
	
	background-color: #F4F4F4;
	text-align: right;
	font-size: larger;
}

table.answertable {
	border-collapse: collapse;

   background-color: #F0F0F0;
	width: 100%;
	border-bottom: 1px solid White;
	border-left: 1px solid White;
	border-right: 1px solid White;
	
}

table.answertable tr{
	background-color: #E3E3E3;
	
	}
	
table.answertable td{
	text-align: center;
background-color: #F0F0F0;
	font-size: small;
	vertical-align: middle;
}
/*
.EvaluationTableRow{
	background-color: #E6E6E6;
	}

.EvaluationTableData{
	background-color: #E6E6E6;
	text-align: left;
	}


.ANSWERTABLEKEY {
	font-size: small;
}

.ANSWERTABLEBLOCK {

	background-color: #F0F0F0;

	border-bottom: 2px solid Gray;
	border-top: 2px solid White;
	border-left: 2px solid White;
	border-right: 2px solid Gray;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	
	font-size: small;
	text-align: left;
}
.ANSWERTABLEBLOCK TD {

	font-size: small;
	padding-bottom: 4px;	
	padding-right: 4px;
	vertical-align: middle;
}

.TEXTAREAANSWER{
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #E3E3E3;
}
.TEXTAREAANSWERREQ{
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: Red;
}
	

.ANSWERTABLEDATA {
	text-align: center;
background-color: #F0F0F0;
	font-size: small;
	vertical-align: middle;
}
.ANSWERTABLEQUESTIONBLOCK {
		padding-right: 10px;
		width: 50%;
		padding-top: 20px;
		padding-left: 20px;
		padding-bottom: 20px;
		
}
.ANSWERTABLEQUESTION {
   	width: 50%;
		padding-left: 20px;
		padding-right: 10px;
		padding-bottom: 7px;
		padding-top: 7px;
}
.ANSWERINPUT {
   	width: 50%;
}

.QuizScore {
	border-top: thin solid Gray;
	text-align: left;
	font-size: large;
	font-weight: bolder;
	background-color: #F4F4F4;
	padding-top: 18px;
	padding-bottom: 14px;
	font-style: italic;
	padding-left: 10px;
	color: #056FB2;
}

.Q1 {
	
	font-size: 22px;
	font-weight: bolder;	
	padding-top: 18px;
	padding-bottom: 14px;
	font-style: normal;
	padding-left: 10px;
	color: #056FB2;
}
.Q2 {
	
	font-size: 16px;
	font-weight: bolder;	
	padding-top: 19px;
	padding-bottom: 14px;
	font-style: normal;
	padding-left: 10px;
	color: #056FB2;
}
.Q3 {
	
	font-size: 13px;
	padding-top: 18px;
	padding-bottom: 14px;
	font-style: normal;
	padding-left: 10px;
	color: #056FB2;
	line-height: 150%;
	font-weight: bolder;
}


.DSCLS1 {
	text-align: center;
	font-size: 22px;
	font-weight: bolder;	
	padding-top: 18px;
	padding-bottom: 14px;
	font-style: normal;
	padding-left: 10px;
	color: #056FB2;
}
.DSCLS2 {
	text-align: center;
	font-size: 16px;
	font-weight: bolder;	
	padding-top: 19px;
	padding-bottom: 14px;
	font-style: normal;
	padding-left: 10px;
	color: #056FB2;
}
.DSCLS3 {
	text-align: center;
	font-size: 14px;
	font-weight: bolder;	
	padding-top: 18px;
	padding-bottom: 14px;
	font-style: normal;
	padding-left: 10px;
	color: #056FB2;
}
.DSCLS4 {
	text-align: center;
	font-size: 14px;
	font-weight: bolder;	
	padding-top: 18px;
	padding-bottom: 14px;
	font-style: normal;
	padding-left: 10px;
	color: navy;
}
*/
.COMBINEDTABLE{
	font-size: x-small;
	width: 100%;
	margin-bottom: 6px;
	margin-right: 13px;
}
.COMBINEDTABLEROW{
	
	background-color: #FFC0CB;
	margin-bottom: 5px;
}
.COMBINEDTABLEQUESTION{
	width: 50%;
}
.COMBINEDTABLEANSWER{
	background-color: #F0F0F0;
	border-collapse: collapse;
	
	
	
}
.QuestionSeparator {
	background-color: White;
	height: 2px;
	
}

.RequiredField{

   	width: 50%;
		padding-left: 20px;
		padding-right: 10px;
		padding-bottom: 7px;
		padding-top: 7px;

	font-weight: bolder;
	font: italic;
	color: Red;
	text-align: right;
}  
  

.QUIZSUMMARYQUESTION{
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 20px;
	font-style: italic;
	font-weight: bolder;
	}
.QUIZSUMMARYANSWER{
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #F5F5F5;
}

.CORRECTQUIZANSWER{
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #1D741E;
	background-color: White;
	background-image: url(/assets/img/Icons/Checkmark.gif);
	background-repeat: no-repeat;
}
.INCORRECTQUIZANSWER{
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #B22222;
	background-color: White;
	background-image: url(/assets/img/Icons/smallnotok.gif);
	background-repeat: no-repeat;
	background-position: left;
}



.QAContainer{
	
}

table.QABlock{
	width: 97%;
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: small;
	}
table.QABlock tr{
	/*border-bottom: 1px solid White;*/
	}
.QuestionTD{
	
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	width: 52%;
	font-size: small;
}

.AnswerTD{

	border-top:1px solid White;
	border-left: 1px solid White;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
		
	background: white;
	text-align: center;
/*	border-top:2px solid White;
	border-left:2px solid White;
	border-right:2px solid White;
	background: #F0F0F0;
	text-align: center;*/
	}
	
.AnswerTDR{
/*
	border-top:2px solid White;
	border-left:2px solid White;
	border-right:2px solid Gray;	
	background: #F0F0F0;
	text-align: center;
*/	
	border-top:1px solid White;
	border-left:1px solid #e2e2e2;
	border-right:2px solid Gray;	
		border-bottom: 1px solid #e2e2e2;
	background: white;
	text-align: center;
	
	}
	
.AnswerTDB{
/*
	border-top:2px solid White;
	border-left:2px solid White;
	border-right:2px solid White;
	border-bottom:2px solid Gray;
	background: #F0F0F0;
	text-align: center;*/
	
	border-top:1px solid #e2e2e2;
	border-left: 1px solid White;
	border-right: 1px solid #e2e2e2;
	border-bottom: 2px solid Gray;
	background: white;
	text-align: center;
/*	box-shadow: 0px 10px 10px -10px #888888;*/
	
	}
	
.AnswerTDBR{

	border-top:1px solid #e2e2e2;
	border-left:1px solid #e2e2e2;
	border-right:2px solid Gray;
	border-bottom:2px solid Gray;
	background: White;
	text-align: center;
/*	border-top:2px solid White;
	border-left:2px solid White;
	border-right:2px solid Gray;
	border-bottom:2px solid Gray;
	background: #F0F0F0;
	text-align: center;*/
	}
	
	
	

.ErrorTD{
	width: 50%;
	font-size: small;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-style: italic;		
	color: Red;
	font-weight: bolder;
}
.KeyTD{
	font-size: small;
}

